/* telephone */

@media only screen and (max-width: 650px) { 

	/* page */

	body {
		font-size: 1.2em;
		}
		
	.container {
		width:90%;
		}
	
	.navcontainer {
		width: 100%;
		}
	
	.navblock  {
		width: 100%;
		padding: 0.5em 0em 0.5em 0em;
		text-align: left;
		}
		
	/* text */

	h1 {
		font-size: 2.5em;
		}

	h2 {
		font-size: 1.8em;
		}
		
	h3 {
		font-size: 1.4em;
		}		

	}